[ImoLUG] Buon Anno! Anno nuovo, problemi nuovi...

Giovanni Antonio Coan gicoan62@gmail.com
Mer 8 Gen 2014 20:59:45 CET


Allora: le librerie necessarie per leggere la smartcard delle poste sono 
le libbit4ipki.so e le libbit4ipki.so.conf (le scarichi da internet). 
Con quelle installate in /usr/lib e con permessi di lettura e scrittura, 
la smart card viene letta. Quanto al lettore, dipende dal modello che 
hai.... qual ?




Maggiori informazioni sulla lista ImoLUG